Debian Bug report logs - #154097
O: erlang-manpages -- Erlang man pages

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:33:50 UTC

Severity: normal

Done: Brent Fulgham <bfulgham@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: erlang-manpages -- Erlang man pages
Date: Wed, 24 Jul 2002 09:32:11 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I intend to orphan the erlang-manpages package.

The package description is:
 Documentation for the Erlang programming language in `man' format. This
 documentation can be read using the command `erl -man mod', where `mod'
 is the name of the module you want documentation on.

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Reply sent to bfulg@pacbell.net:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 154097-done@bugs.debian.org (full text, mbox):

From: Brent Fulgham <bfulgham@debian.org>
To: 154097-done@bugs.debian.org, 154107-done@bugs.debian.org
Subject: Closed by 8.2 Upload
Date: Thu, 07 Nov 2002 22:44:18 -0800
Bug should be closed per 8.2 upload



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Samuel Tardieu <sam@rfc1149.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 154097@bugs.debian.org (full text, mbox):

From: Samuel Tardieu <sam@rfc1149.net>
To: <154097@bugs.debian.org>
Subject: [confirm #7091e8cb] Re: Bug#154097 acknowledged by developer (Closed by 8.2 Upload)
Date: Fri, 08 Nov 2002 08:07:09 +0100
[Message part 1 (text/plain, inline)]
To confirm that the message you sent and quoted below is not a spam,
please answer this mail keeping the subject line intact or send the
following line alone:

  confirm #7091e8cb

Once you have done that, your address will be added to my whitelist
and you will not have to repeat this process again.

------------------------------------------------------------------------
Merci de confirmer que le message que vous avez envoyé n'est pas un
courrier publicitaire non sollicité en répondant à ce courrier sans
modifier l'intitulé, ou en envoyant la ligne ci-dessous seule:

  confirm #7091e8cb

Lorsque vous aurez fait cela, votre adresse sera automatiquement ajouté
à ma liste d'autorisation, et vous n'aurez pas à répéter ce processus.

------------------------------------------------------------------------
[Message part 2 (message/rfc822, attachment)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:45:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.